{
  "componentSize": "组件大小",
  "language": "系统语言",
  "theme": "全局主题",
  "interface": "界面设置",
  "layoutConfig": "布局设置",
  "primary": "primary",
  "darkMode": "暗黑模式",
  "greyMode": "灰色模式",
  "weakMode": "色弱模式",
  "fullScreen": "全屏",
  "exitFullScreen": "退出全屏",
  "personalData": "个人信息",
  "changePassword": "修改密码",
  "logout": "退出登录",
  "systemSetting": "系统设置"
}
